{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}

    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 margin_bottom">
            <label class='col-lg-4' for='giImprPrésencesIntervListingContinuTypeFiltreJours'> Type impression</label>
            &nbsp;<select name="giImprPrésencesIntervListingContinuTypeFiltreJours" id="cboTypeHoraire">
                {{ poCheckedOrNot.CreateInputOption("giImprPrésencesIntervListingContinuTypeFiltreJours", 1, "NU",  "eiDo_Editions_Présences_Graphiquehebdomadaire,eiDo_Editions_Présences_Listinghebdomadaire,eiDo_Editions_Présences_Listingdateadate,eiDo_Editions_Présences_GraphiqueAnnuelUnePage,eiDo_Editions_Présences_GraphiqueAnnuelDeuxPages,eiDo_Editions_Présences_Listingemargementmensuel,eiDo_Editions_Présences_Listingemargementdateadate","Graphique hebdomadaire,Listing hebdomadaire,Listing date à date,Graphique annuel une page,Graphique annuel deux pages,Listing émargement mensuel,Listing émargement date à date") }}
            </select>  
        </div> 
    </div>

{% endblock %}